FQXHMUP2511L : The update could not be deleted because it is used by one or more policies

The update could not be deleted because it is used by one or more policies

Severity

Critical

Serviceability

No

Automatically Notify Support

No

User Response

Remove update from all policies. Then retry the operation.